%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.06-2
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Frigol
%define languagecode mn
%define lc_ctype mn_MN

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.06.2
Release:       %mkrel 11
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.xz
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Locales Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 Copyright README* doc/*

%files
%doc README* Copyright doc/* 
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Fri Jan 29 2016 bb <bb> 0.06.2-11.pclos2016
- update for 2016

